
import database 	from "./source/database.js";

import querySQL 	from "./source/querySQL.js";

import joinSQL 		from "./source/joinSQL.js";



database.createTable( "user" );

database.addColumn( "name", "VARCHAR", "user" );



var query = new querySQL( );

query.type	= "insert";

query.table	= "user";

query.setValue( "name", "john" );

var result = database.query( query ); 



var query = new querySQL( );

query.type	= "select";

query.table	= "user";

query.find( "name", "john" );


var result = database.query( query ); 

console.log( result );


